Software

Google quitará soporte a los Android que no sean al menos Android 3.0

Google va a eliminar el soporte y al posibilidad de conectarse a los servicios de Android a todos los móviles que no se hayan actualizado a 3.0. En contexto, si tu versión de Android no es al menos Honeycomb, que salió en 2011 para tablets, o Ice Cream Sandwich para móviles, el dispositivo quedará prácticamente inutilizado.

Google cambió hace poco un documento de soporte avisando que a partir del 27 de septiembre no va a permitir que los terminales con Android 2.3.7 (conocido como Gingerbread) o inferior debido a los problemas de seguridad que representan. A efectos prácticos, un móvil Android que no pueda conectarse a los servicios de Google es prácticamente inútil a no ser que se modifique o hackee.

Vista previa Producto Precio
Motorola Moto g10 Motorola Moto g10

¿Quién usa un Android de hace diez años?

Es fácil pensar que difícilmente un usuario tendrá una versión de Android inferior a 3.0, ya que salió hace diez años y raro es el móvil que no lo soporte. Pero no debemos olvidar que las clases bajas que simplemente quieren un móvil para llamadas y SMSs y los usuarios de países en vía de desarrollo podrían verse afectados. Los móviles de la gama más baja suelen ser los únicos a los que pueden acceder por su posición geográfica y económica.

Bloquearles el acceso a todas las funcionalidades de sus terminales, sin una opción legítima para poder seguir funcionando pese a no poder conectarse a Google es obligarles a gastar en un terminal. La razón de Google es la seguridad, ay que en un terminal tan antiguo se acumulan muchos malwares.

Igualmente, que esto sirva de aviso a todos los que tienen un terminal Android realmente antiguo o de muy baja gama, ya sea un móvil, una tablet o una smart tv. Que comprueben la versión de Android que mueve, y si es al menos 3.0 o 3.1, seguirá funcionando sin problemas. Hay que tener en cuenta que Android 3.0 solamente se llevó a tablets y smart TVs, mientras que 3.1 llegó también a móviles.

LEER MÁS
Se detectan 119 herramientas de malware que explotan las vulnerabilidades Spectre y Meltdown

Fuente: Mashable

Mostrar más

Benjamín Rosa

Madrileño cuya andadura editorial empezó en 2009. Me encanta investigar curiosidades que después os traigo a vosotros, lectores, en artículos. Estudié fotografía, habilidad que utilizo para crear fotomontajes humorísticos.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Botón volver arriba